h1 {
  font-size: 562.5%;
  margin-top: 50px;
  font-family: 'Lobster', cursive;

  color: #66bfbf;
  padding-bottom: 10px;
}

h2 {
  font-family: 'Indie Flower', cursive;
  font-size: 2.5rem;
  color: #065446;
}

h3 {
  font-family: 'Indie Flower', cursive;
  color: #11999E;
}
hr{
  border-style: none;
  border-top-style: dotted;
  border-color: #EAF6F6;
  border-width: 6px;
  width:   5%;

}


/* Headings */


.section-heading {
  font-size: 3rem;
  line-height: 1.5;
}

/* Containers */

.container-fluid {
  padding: 7% 15%;
  color: #41aea9;
}

/* Sections */

.top-section {
  background-color: #66bfbf;
  color: #fff;
}

.white-section {
  background-color: #fff;
}
.bottom-section {
  background-color: #a6f6f1;
}
.fotter-section {
  background-color: #213e3b;
}
/* Navigation Bar */

.navbar {
  padding: 0 0 4.5rem;
}

.navbar-brand {

  font-family: 'Fredoka One', cursive;
  font-size: 2.5rem;
  font-weight: bold;

}

.nav-item {
  padding: 0 18px;
}

.nav-link {
  font-size: 1.2rem;

  font-family: 'Fredoka One', cursive;
}

/* Title Section */

#title {
  background-color: #66bfbf;
  color: #fff;
  text-align: left;
}
.h2special {
  margin: auto;
  padding: 10px;
}

#title .container-fluid {
  padding: 3% 15% 7%;
}

.title-image {
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.name-hone {
  font-size: 400.5%;
  font-family: "Lobster", cursive;

  padding-bottom: 10px;
  color: #213e3b;
}
.bot-cloud {
  position: absolute;
  top: 450px;
  
}

.top-cloud {
  position: absolute;
  right: 400px;
  top: 130px;
}
.intro{
  width: 30%;
  margin:auto;
}


/* <!-- interest --> */



.profile-pic {
  width: 200px;
  height: 200px;
}

.skill-row {
  width: 50%;
  margin: 100px auto 100px auto;
  text-align: left;
}

.computer-img {
  width: 150px;
  float: left;
  margin-right: 15px;
}
.chicken-img {
  width: 150px;
  float: right;
  margin-left: 15px;
}

p {
  padding-bottom: 10px;
  line-height: 2;
}
.btn {
  background: #11cdd4;
  background-image: -webkit-linear-gradient(top, #11cdd4, #11cdd4);
  background-image: -moz-linear-gradient(top, #11cdd4, #11cdd4);
  background-image: -ms-linear-gradient(top, #11cdd4, #11cdd4);
  background-image: -o-linear-gradient(top, #11cdd4, #11cdd4);
  background-image: linear-gradient(to bottom, #11cdd4, #11cdd4);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: "Fredoka One", cursive;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #30e3cb;
  background-image: -webkit-linear-gradient(top, #30e3cb, #30e3cb);
  background-image: -moz-linear-gradient(top, #30e3cb, #30e3cb);
  background-image: -ms-linear-gradient(top, #30e3cb, #30e3cb);
  background-image: -o-linear-gradient(top, #30e3cb, #30e3cb);
  background-image: linear-gradient(to bottom, #30e3cb, #30e3cb);
  text-decoration: none;
}

.footer-note{
  color: #EAF6F6;
  font-size: .75rem;
  padding: 20px 0 20px;
}
a{
  color: #11999E;
  font-family: 'Fredoka One', cursive;
  margin: 10PX auto 5PX;
  text-decoration: none;
}
a:hover{
  color:#EAF6F6;
}

@media (max-width: 1028px) {
  #title {
    text-align: center;
  }

  .title-image {
    position: static;
  }

  .top-cloud {
    position: absolute;
    right: 390px;
    top: 400px;
    width: auto;
  }
  .bot-cloud {
    position: absolute;
    top: 450px;
    width: auto;
  }
  
}


@media (max-width: 800px) {
  .top-cloud {
   width: 10%;
   right: 500px;
  
  }
  .bot-cloud {
    width: 10%;
    right: 500px;
  }
}
